Subject: [Insipid] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-ietf-insipid-session-id-reqts-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 06 Dec 2012 09:20:36 -0800

Dear Paul Jones, Gonzalo Salgueiro, James M. Polk, Laura Liess, Hadriel Kaplan:

 An IPR disclosure that pertains to your Internet-Draft entitled "Requirements
for an End-to-End Session Identification in IP-Based Multimedia Communication
Networks" (draft-ietf-insipid-session-id-reqts) was submitted to the IETF
Secretariat on 2012-12-06 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1925/). The title
of the IPR disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement
about IPR related to draft-ietf-insipid-session-id-reqts-03."");

The IETF Secretariat